dokuwiki (2025-05-14.b+dfsg-2) sid; urgency=medium

  * Updating watch file to version 5.
  * Updating dokuwiki-addsite for upstream removal of playground, thanks
    to Werner Heuse <debugs@systemausfall.org> (Closes: #1121728).
  * Creating dummy file for jquery to avoid warnings of it's inexistance,
    thanks to Francesco Potortì <Potorti@isti.cnr.it> (Closes: #1121770).

 -- Daniel Baumann <daniel@debian.org>  Fri, 05 Dec 2025 09:26:32 +0100

dokuwiki (2025-05-14.b+dfsg-1) sid; urgency=medium

  * Merging upstream version 2025-05-14.b+dfsg:
    - fixes Cross Site Scripting vulnerability that allows a remote attacker to
      execute arbitrary code (Closes: #1117531) [CVE-2025-61224]
  * Updating local upstream changelog for version 2025-05-14.b+dfsg.
  * Harmonizing upstream urls.
  * Adding patch to correct internal FeedParser alias (Closes: #1111888).

 -- Daniel Baumann <daniel@debian.org>  Sun, 30 Nov 2025 13:19:03 +0100

dokuwiki (2025-05-14.a+dfsg-4) sid; urgency=medium

  * Uploading without changes to sid.

 -- Daniel Baumann <daniel@debian.org>  Sun, 10 Aug 2025 20:56:35 +0200

dokuwiki (2025-05-14.a+dfsg-3) experimental; urgency=medium

  * Adding updated Portuguese debconf translations from Américo Monteiro
    <a_monteiro@gmx.com> (Closes: #1107455).

 -- Daniel Baumann <daniel@debian.org>  Fri, 20 Jun 2025 18:22:16 +0200

dokuwiki (2025-05-14.a+dfsg-2) experimental; urgency=medium

  * Updating watch file.

 -- Daniel Baumann <daniel@debian.org>  Wed, 18 Jun 2025 20:18:24 +0200

dokuwiki (2025-05-14.a+dfsg-1) experimental; urgency=medium

  * Merging upstream version 2025-05-14a+dfsg.

 -- Daniel Baumann <daniel@debian.org>  Fri, 30 May 2025 09:13:51 +0200

dokuwiki (2025-05-14+dfsg-1) experimental; urgency=medium

  * Merging upstream version 2025-05-14+dfsg.
  * Updating copyright for upstream version 2025-05-14+dfsg.
  * Refreshing system-libphp-simplepie.patch.
  * Refreshing system-php-constant-time.patch.
  * Refreshing system-php-geshi.patch.
  * Refreshing system-php-kissifrot-php-ixr.patch.
  * Refreshing system-php-phpseclib3.patch.

 -- Daniel Baumann <daniel@debian.org>  Sun, 18 May 2025 08:13:53 +0200

dokuwiki (2024-02-06b+dfsg-9) sid; urgency=medium

  * Shortening dpkg-parsechangelog call in rules.

 -- Daniel Baumann <daniel@debian.org>  Fri, 02 May 2025 04:58:21 +0200

dokuwiki (2024-02-06b+dfsg-8) sid; urgency=medium

  * Simplifying watch file.
  * Adding initial Catalan debconf translations from poc senderi
    <pocsenderi@protonmail.com> (Closes: #1103937).

 -- Daniel Baumann <daniel@debian.org>  Fri, 25 Apr 2025 17:59:32 +0200

dokuwiki (2024-02-06b+dfsg-7) sid; urgency=medium

  * Moving farm files into its own directory within the debian packaging
    files.
  * Rewriting dokuwiki-delsite.
  * Rewriting manpages from xml in rst.
  * Building manpages as part of the package build.
  * Using docroot variable in example mod_rewrite section of the generated
    apache configuration.
  * Correcting year in upstream copyright.
  * Removing unneded apache2 restart mechanism.
  * Updating po files for apache2 restart removal.
  * Moving debian patches to subdirectory within patches.
  * Updating todo file.
  * Adding note about CVE-2016-7964 in README.Debian (Closes: #844731).
  * Adding note about CVE-2016-7965 in README.Debian (Closes: #844732).

 -- Daniel Baumann <daniel@debian.org>  Fri, 21 Mar 2025 02:39:20 +0100

dokuwiki (2024-02-06b+dfsg-6) sid; urgency=medium

  * Removing unused gbp.conf.
  * Moving dokuwiki multisite (aka farm) related integration into new
    dokuwiki-farm binary packages, this allows to have a better dokuwiki
    default configuration and easier dokuwiki-farm setup.

 -- Daniel Baumann <daniel@debian.org>  Tue, 18 Mar 2025 16:42:10 +0100

dokuwiki (2024-02-06b+dfsg-5) sid; urgency=medium

  * Updating vcs fields.
  * Adding dokuwiki-plugins-extra to suggests.
  * Adding dokuwiki-templates-extra to suggests.
  * Updating year in debian copyright for 2025.
  * Using codename instead of suitename in changelog.

 -- Daniel Baumann <daniel@debian.org>  Mon, 17 Mar 2025 11:08:27 +0100

dokuwiki (2024-02-06b+dfsg-4) sid; urgency=medium

  * Harmonizing comments in rules.
  * Tidying rules file.
  * Updating maintainers field.
  * Updating to standards version 4.7.2.

 -- Daniel Baumann <daniel@debian.org>  Wed, 12 Mar 2025 10:20:38 +0100

dokuwiki (2024-02-06b+dfsg-3) sid; urgency=medium

  * Dropping unmaintained lighttp support in debconf handling (Closes:
    #960315).
  * Refreshing debconf po files.
  * Adding updated Brazilian Portuguese debconf translations from Adriano
    Rafael Gomes <adrianorg@debian.org> (Closes: #1093456).

 -- Daniel Baumann <daniel@debian.org>  Thu, 23 Jan 2025 07:03:43 +0100

dokuwiki (2024-02-06b+dfsg-2) sid; urgency=medium

  * Adding updated Dutch debconf translations from Frans Spiesschaert
    <Frans.Spiesschaert@yucom.be> (Closes: #1091776).
  * Adding updated German debconf translations from Helge Kreutzmann
    <debian@helgefjell.de> (Closes: #1092764).

 -- Daniel Baumann <daniel@debian.org>  Tue, 14 Jan 2025 16:51:55 +0100

dokuwiki (2024-02-06b+dfsg-1) sid; urgency=medium

  * Correcting BSD license identifier in copyright.
  * Shortening package description.
  * In the past when no password has been entered for the admin user, a
    known default password has been configured which makes dokuwiki
    attackable, now not setting one anymore and showing a note to the user
    to run dpkg-reconfigure instead.
  * Removing pre-2009 note about directory transitions in README.Debian.
  * Correcting another user-group seperator in chown commands in rules.
  * Updating handling for using system php-kissifrot-php-ixr now that
    tests have been included in the package (#1088957).
  * Not shipping install.php for security and other reasons.
  * Updating todo file.

 -- Daniel Baumann <daniel@debian.org>  Mon, 09 Dec 2024 17:52:49 +0100

dokuwiki (2024-02-06b+dfsg-0exp2) experimental; urgency=medium

  * Updating and correcting copyright file for current upstream version.
  * Correcting spelling typos in previous changelog entry.
  * Readding lintian overrides for /var/lib/dokuwiki permissions.
  * Removing pre-2009 /var/lib/dokuwiki transition handling in postinst.
  * Removing php-xml from suggests, it's a depends of php-kissifrot-php-
    ixr.
  * Adding todo file.

 -- Daniel Baumann <daniel@debian.org>  Tue, 03 Dec 2024 18:21:33 +0100

dokuwiki (2024-02-06b+dfsg-0exp1) experimental; urgency=medium

  * Merging upstream version 2024-02-06b+dfsg.
  * Adding excluded files in copyright.
  * Tidy copyright after vendor removals.
  * Tidy rules after vendor removals.
  * Tidy lintian overrides after vendor removals.
  * Avoid looping in debconf password questions when using noninteractive
    frontend.
  * Avoid installing not useful README file in /usr/share/doc.
  * Avoid installing unused VERSION file in /usr/share/doc.
  * Removing debian specific dokuwiki title, there's not much point or
    need in branding Debian's dokuwiki specifically for debian.
  * Removing debian specific debian-button in footer for the same reason.
  * Adding patch to remove visual clutter in footer.
  * Adding php-mbstring to recommends.
  * Removing unused imagemagick from recommends.
  * Moving php-xml from depends to suggests.
  * Moving php-cli, php-ldap/php-mysql/php-pgsql and wget from recommends
    to suggests.
  * Adding php-intl to recommends.
  * Reworking and completing removal of unneeded files in rules.
  * Shortening lookup path in phpseclib3 patch.
  * Adding patch to use system php-constant-time instead of vendor
    version.
  * Refreshing system-php-phpseclib3.patch.
  * Breaking up de-vendoring jquery patch by source package.
  * Adding patch to use system php-kissifrot-php-ixr instead of vendor
    version.
  * Adding patch to disable php-kissifrot-php-ixr tests until they are
    available (#1088957).
  * Adding version mangle for dfsg suffix in watch file.
  * Updating source url in copyright.
  * Updating libjs-jquery-ui.patch to use system libjs-jquery-ui themes.
  * Renumbering patches.
  * Correcting user-group separator in chown commands in rules.
  * Splitting choices in debconf templates.
  * Sorting choices in debconf templates.
  * Refreshing debconf po files.
  * Removing remaining lintian overrides, all not needed anymore.
  * Adding lintian override for upstream version containing hyphens.

 -- Daniel Baumann <daniel@debian.org>  Tue, 03 Dec 2024 15:00:38 +0100

dokuwiki (2024-02-06b-0exp4) experimental; urgency=medium

  * Correcting wrongly using php-phpseclib instead of php-phpseclib3.

 -- Daniel Baumann <daniel@debian.org>  Mon, 02 Dec 2024 20:20:43 +0100

dokuwiki (2024-02-06b-0exp3) experimental; urgency=medium

  * Adding versioned dokuwiki-api provides for use as depends in third-
    party plugin packages.
  * Correcting spelling typo in previous changelog entry.
  * Fixing debconf handling for password input.
  * Removing lesserphp in copyright, not included anymore.
  * Removing pre-bookworm package news.
  * Removing jquery-migrate.js embedded in packaging, not used anymore.
  * Harmonize patch filenames.
  * Splitting debianize.patch into individual patches.

 -- Daniel Baumann <daniel@debian.org>  Mon, 02 Dec 2024 05:49:07 +0100

dokuwiki (2024-02-06b-0exp2) experimental; urgency=medium

  * Adding php-bcmath to suggests (Closes: #916466).
  * Removing gitignore file in debian packaging directory for now.
  * Removing gitlab CI for now, needs more work to get it running again
    and let's safe resources until then.
  * Adding 'none' as license option which will hide the license notice in
    the page footers entirely (Closes: #960317).
  * Running update-po on debconf translations.
  * Setting default license for the wiki content to 'none' in order to not
    show a license information, the choice of the contents license should
    be explicit rather than implicit by a priority low debconf question.
  * Removing unused perl:Depends in control.
  * Applying patch from Philip Frei <user1@solidaris.me> to create missing
    directories and copy files in dokuwiki-addsite.

 -- Daniel Baumann <daniel@debian.org>  Sun, 01 Dec 2024 19:20:35 +0100

dokuwiki (2024-02-06b-0exp1) experimental; urgency=medium

  * Merging upstream version 2024-02-06b, using upstreams long established
    version number scheme (Closes: #1067025).
  * Prefixing debhelper files with package name rather than to rely on
    implicit behaviour.
  * Making maintainer scripts executable within debian directory for
    consistency.
  * Prefixing patches with number for easier maintanance.
  * Moving embedded upstream changelog in packaging directory to local
    subdirectory to have debhelper interpreted files in the debian
    directory only.
  * Adding upstream target in rules to automatically update embedded
    upstream changelog file.
  * Updating embedded upstream changelog for version 0.0.20240206.b.
  * Removing useless whitespaces in packaging files.
  * Harmonizing intending mix of whitespaces and tabs in packaging files
    to the proper amount of tabs consistently.
  * Adding myself to uploaders as invited by Axel.
  * Removing unused build-depends on po-debconf.
  * Updating dokuwiki urls in upstream/metadata.
  * Wrap-and-sorting packaging files.
  * Refreshing use_packaged_simplepie.patch.
  * Refreshing use_packaged_php-geshi_SA32559.patch.
  * Refreshing use_packaged_php-seclib.patch.
  * Refreshing debianize.patch.
  * Refreshing use_packaged_jquery.patch.
  * Removing unused use_packaged_php-random-compat.patch.
  * Removing unused cherrypick_6b6d27d9.patch.
  * Removing cherrypick_ba76f875_fix_xss_in_rss_syntax.patch, included
    upstream.
  * Removing cherrypick_b7fcf218_hotfix_release_for_igor.patch, not needed
    anymore.
  * Updating watch file.
  * Removing trailing slash in homepage url.
  * Using explicit section for binary packages.
  * Updating source url in copyright.
  * Removing uneeded entries in copyright.
  * Using correct license tag for public domain in copyright.
  * Replacing perl implementation of dokuwiki.config for handling debconf
    questions with the standard shell implementation.
  * Adding debconf title.
  * Refreshing po templates to match current used debconf templates.
  * Correcting translatability of some debconf fields.
  * Running update-po on debconf translations.
  * Harmonizing debconf po file headers.
  * Updating packaging for upstreams removal of the testing plugin.
  * Switching default localnet acl from 10.0.0/24 to more commonly used
    192.168.0.0/24.

 -- Daniel Baumann <daniel@debian.org>  Sun, 01 Dec 2024 18:26:04 +0100

dokuwiki (0.0.20220731.a-3) unstable; urgency=medium

  [ Axel Beckert ]
  * Retroactively mention CVE-ID for #1036279 in previous entry.

  [ Anton Gladky ]
  * [7f46599] Do not install embedded random_compat. (Closes: #1082313)
  * [77a6421] Do not install embedded phpseclib. (Closes: #1082314)
  * [efe4294] Apply cme fix dpkg. Set Standards-Version: 4.7.0.
  * [1ff67b8] Remove myself from uploaders.

 -- Anton Gladky <gladk@debian.org>  Wed, 16 Oct 2024 13:58:59 +0200

dokuwiki (0.0.20220731.a-2) unstable; urgency=high

  * Cherry pick upstream 2022-07-31b hotfix patches for the Igor release:
    + ba76f875: fix XSS in RSS syntax
    + b7fcf218: hotfix release for Igor
    Closes: #1036279, CVE-2023-34408

 -- Axel Beckert <abe@debian.org>  Sun, 21 May 2023 15:01:45 +0200

dokuwiki (0.0.20220731.a-1) unstable; urgency=medium

  * Salvage package. (Closes: #1008649)
    + Set Maintainer to the Debian Dokuwiki Team and set Anton Gladky and
      myself as Uploaders.
    + Upload to unstable again.
  * Import new upstream release »2022-07-31a “Igor”«
    + Drop patch add_vesion_to_snapshot.diff. (Just needed for packaging
      snapshots.)
    + Refresh debianize.diff.
    + Drop support for PHP versions earlier than 7.2. → Add according
      version constraint to the php dependency.
    + Fixes CVE-2022-28919 XSS vulnerability via the function
      _generateFilename. (Closes: #1011056)
    + Fixes a vulnerability in diff viewer (Github issue #3761)
    + More PHP8-related fixes. (Closes: #974961)
    + Disable "testing" plugin by default by setting its directory to be
      only accessible by root. Add lintian override for that.
    + postinst + dokuwiki-addsite: Handle creation of per-animal data/log
      directories in farms,
    + Add a NEWS.Debian entry mentioning the need to manually create
      per-animal log directories in farm setups which don't use standard
      paths.
    + debian/copyright: Drop now obsolete vendor/paragonie/random_compat
      stanza. Also drop now unneeded Artistic license. Thanks Lintian!
    + Update path and license of the IXR library in debian/copyright.
    + Merge debian/copyright stanzas for vendor/splitbrain/php-archive/*,
      vendor/splitbrain/php-cli/* and the new vendor/splitbrain/slika/*
      into simply vendor/splitbrain/* and update copyright years.
  * Bracketize lintian overrides.
  * Add a debian/.gitignore file.
  * Run "wrap-and-sort -a".
  * Replace debian/compat with versioned dependency on debhelper-compat
    and switch from compat level 11 to 13.
  * Add missing dependency on ${perl:Depends} for DEBIAN/config.
  * Declare compliance with Debian Policy 4.6.1.
  * Add lintian overrides for translations of help page.
  * Don't ship .gitignore or .gitattributes files in the resulting .deb
    package. Also drop redundant license files from the resulting .deb.
  * Add more lintian overrides for DokuWiki's *.info.txt metadata files.
  * Bump debian/watch version from 3 to 4. Thanks Lintian!
  * debian/copyright: Reflow CC-BY-3.0 license. (Removes overlong lines.)
  * Checked all other occurrences of the lintian warning
    very-long-line-length-in-source-file and added commented overrides.

 -- Axel Beckert <abe@debian.org>  Mon, 14 Nov 2022 04:24:11 +0100

dokuwiki (0.0.20220317~gitaeff85c-0.1~exp1) experimental; urgency=medium

  * [885580e] Add .gitlab-ci.yml
  * [269c785] New upstream version 0.0.20220317~gitaeff85c
  * [708ec46] Update patches

 -- Anton Gladky <gladk@debian.org>  Tue, 29 Mar 2022 23:40:29 +0200

dokuwiki (0.0.20200729-0.1) unstable; urgency=medium

  * Non-maintainer upload.
  * New upstream release. (Closes: #968453, #970926)
    + Support for PHP 8. (Closes: #1004330)
    + Refresh all patches.
    + Drop no more needed stanzas from debian/copyright. Thanks Lintian!
    + Update copyright years in debian/copyright.
  * Add a debian/gbp.conf to document the non-standard upstream branch.
  * Upgrade Homepage header to HTTPS.
  * Cherry-pick upstream commit 6b6d27d9 to avoid 500 server error in
    lessc.inc.php.
  * debian/postinst: Replace all occurrences of tempfile with mktemp.
    (Closes: #994877)
  * Add symlinks for phpseclib and random-compat under
    /usr/share/dokuwiki/vendor/. See comment in #1004330.
  * Add lintian overrides for wiki pages, translations and similar files
    triggering package-contains-documentation-outside-usr-share-doc.
  * Remove no more emitted lintian overrides, partially also because of
    the new upstream release which no more ships some affected files.
  * debian/{watch,postrm}: Convert comments from ISO-8859 to UTF-8.

 -- Axel Beckert <abe@debian.org>  Sun, 13 Mar 2022 22:53:27 +0100

dokuwiki (0.0.20180422.a-2) unstable; urgency=medium

  * debian/control:
    - depend on versioned php-phpseclib (>=2).  (Closes: #909283)
    - remove Mohammed Adnène Trojette from Maintainers, on his statement.
  * debian/add-ons/button-debian.png: restore debian button that was dropped
    at some point (thanks to Reinhard Tartler). (Closes: #857807)
  * debian/source/local-options: remove, to allow building with dgit (thanks
    to Reinhard Tartler).
  * debian/po/pt.po: update Portuguese translation, thanks to Rui Branco.
    (Closes: #858653)

 -- Tanguy Ortolo <tanguy+debian@ortolo.eu>  Wed, 26 Sep 2018 17:08:00 +0200

dokuwiki (0.0.20180422.a-1) unstable; urgency=medium

  * New upstream release. (Closes: #892976)
  * Acknowledge NMU 0.0.20160626.a-2.1, thanks to Reinhard Tartler.
    (Closes: #903305)
  * debian/patches: refresh and update patches
    - use_packaged_simplepie.diff: refresh, and patch the static autoloader.
    - use_packaged_php-geshi_SA32559.diff: refresh and patch the static
      autoloader.
    - use_packaged_php-seclib.diff: patch the Composer loader, which is
      now used for this dependency.
    - debianize.diff: no longer needed to patch the installation file with our
      main configuration file checksum; refresh.
    - soften_email_validator.diff: no longer needed.
    - use_packaged_jquery.diff: jquery is now loaded from two files.
    - filter-special-chars-from-ajax-call-para: removed, applied upstream.
    - fix-loading-of-css-closes-894018: removed, applied upstream.
    - use_packaged_php-random-compat.diff: use the packaged version of
      the new dependency php-random-compat.
  * debian/control:
    - depend on php-phpseclib which is the successor of php-seclib.
    - depend on php-random-compat.
    - depend on debhelper >= 11.
    - switch VC to Salsa <https://salsa.debian.org/>.
    - update Standards-Version to 4.2.1 (no change needed).
  * debian/compat: use debhelper compatibility level 11.
  * debian/rules:
    - remove new bundled libraries as we use packaged ones whenever possible.
    - minify jequery-migrate.js from packaged missing source, since upstream
      stopped shipping it.
    - removed bundled library's license and readme files, which are not useful
      for users (they are for people interested in the source).
  * debian/copyright:
    - update with new licenses and new bundled libraries.
    - switch the format URI to HTTPS.
  * debian/missing-sources/lib/scripts/jquery/jquery-migrate.js: add missing
    source file for minified javascript.
  * debian/source/lintian-overrides: add overrides about prebuilt
    JavaScript files, and remove now unused ones.
  * debian/upstream/metadata: add this UMEGAYA file.

 -- Tanguy Ortolo <tanguy+debian@ortolo.eu>  Thu, 12 Jul 2018 10:36:51 +0200

dokuwiki (0.0.20160626.a-2.1) unstable; urgency=medium

  * Non-maintainer upload.
  * CVE-2017-18123: fix remote code execution through reflected file
    download. Originally prepared by  Antoine Beaupré <anarcat@debian.org>
    (Closes: #889281)
  * Fix loading of css (Closes: #894018)
  * Fix 'Invalid argument supplied for foreach() .../lib/exe/js.php'
    (Closes: #866245)

 -- Reinhard Tartler <siretart@tauware.de>  Sat, 07 Jul 2018 11:59:53 -0400

dokuwiki (0.0.20160626.a-2) unstable; urgency=medium

  * debian/control: depend on php-seclib (<<2) as the new php-phpseclib
    provides php-seclib (>= 2) which is not compatible.

 -- Tanguy Ortolo <tanguy+debian@ortolo.eu>  Fri, 14 Apr 2017 15:23:13 +0200

dokuwiki (0.0.20160626.a-1) unstable; urgency=medium

  * New upstream release. (Closes: #834150)
  * debian/patches/debianize.diff: refresh and update with new configuration
    file checksum.
  * debian/copyright: update and correct
     - remove paragraph for inc/cliopts.php which no longer exists.
     - correct license of inc/SimplePie.php which is mostly under BSD-3-clause
       but contains a part under BSD-2-clause.
  * debian/dokuwiki.lintian-overrides: override warnings about missing PHP CLI
    dependency, which is in Recommends.
  * debian/watch: switch to HTTPS for retreiving upstream tarball.

 -- Tanguy Ortolo <tanguy+debian@ortolo.eu>  Sun, 14 Aug 2016 11:39:12 +0200

dokuwiki (0.0.20150810.a-2) unstable; urgency=medium

  * debian/control:
     + depend on php* rather than php5-*. (Closes: #821478)
     + depend on php-xml, which functions have been split from the  base php
       package.
     + update Standards-Version to 3.9.8 (no change needed).
  * debian/po/pt_BR.po: new Brazilian template translation, thanks to Adriano
    Rafael Gomes. (Closes: #816933)
  * debian/rules: remove dummy files that are useless for Debian packages.
    (Closes: #800540)
  * debian/source/lintian-overrides: add overrides, as the long lines in two
    JavaScript files are not really abnormal.

 -- Tanguy Ortolo <tanguy+debian@ortolo.eu>  Mon, 09 May 2016 11:09:02 +0200

dokuwiki (0.0.20150810.a-1) unstable; urgency=medium

  * New upstream release. (Closes: #797105)
  * debian/patches: refresh patches
     + use_packaged_jquery.diff: now bundled with Composer, which loader had
       to be patched instead of DokuWiki's.
  * debian/source/lintian-overrides:
     + ignore a false positive about a JavaScript that seems minified but is
       not (it only contains two long lines).
     + ignore warnings about a minified JavaScript which we now rebuild
       ourselves.
  * debian/control:
     + line-break and order dependencies.
     + build-depend on slimit to minify some JavaScript files.
     + build-depend on debhelper 9.
     + update Vcs-* URLs to HTTPS ones.
     + update Standards-Version to 3.9.7 (no change needed).
  * debian/rules:
     + minify lib/scripts/jquery/jquery-migrate.js ourselves.
     + remove geshi from /usr/share/dokuwiki/vendor since it is now installed
       there.
     + remove redundant license file for vendor/splitbrain/php-archive (already
       documented in debian/copyright).
  * debian/compat: declare a compatibility level of 9.
  * debian/copyright:
     + correct a minor grammar error ("does not allow *the author* to).
     + update for TarLib.php's renaming to Tar.php.
     + add copyright information for libraries in the vendor directory.
  * debian/postinst, debian/postrm: use `command -v` (which *is* POSIX,
    contrary to what the devref seems to indicate) to check for the existence
    of some commands, rather than `test -x` with their full path.
  * debian/postrm: remove plugin configuration on purge.
  * debian/install: install the vendor directory to /usr/share/dokuwiki.

 -- Tanguy Ortolo <tanguy+debian@ortolo.eu>  Thu, 25 Feb 2016 12:59:59 +0100

dokuwiki (0.0.20140929.d-1) unstable; urgency=medium

  * New upstream hotfix releases:
     + prevent XSS attack via SWF uploads. (CVE-2014-9253) (Closes: #773429)
     + fix privilege escalation in RPC API (CVE-2015-2172) (Closes: #779547)
     + fix an XSS vulnerability in the user manager (Closes: #780817)

 -- Tanguy Ortolo <tanguy+debian@ortolo.eu>  Sun, 22 Mar 2015 17:00:41 +0100

dokuwiki (0.0.20140929.a-1) unstable; urgency=high

  * New upstream release:
     + security fix for AD/LDAP auth plugin related problem (CVE-2014-8764).
  * debian/copyright: no longer exclude two non-free files, as they were
    replaced upstream by my free alternatives.
  * debian/control: update Standards-Version to 3.9.6 (no change needed).
  * debian/po/nl.po: Dutch translation, thanks to Frans Spiesschaert. (Closes:
    #764188)

 -- Tanguy Ortolo <tanguy+debian@ortolo.eu>  Tue, 28 Oct 2014 13:15:20 +0100

dokuwiki (0.0.20140505.a+dfsg-3) unstable; urgency=medium

  * debian/config: only set a default password if the question was skipped
    /and/ the stored value is empty. (Closes: #763053)
  * debian/copyright: update the path to adLDAP, which has been moved in the
    source tree.

 -- Tanguy Ortolo <tanguy+debian@ortolo.eu>  Sun, 05 Oct 2014 21:48:26 +0200

dokuwiki (0.0.20140505.a+dfsg-2) unstable; urgency=medium

  * debian/dokuwiki.cron.daily:
     - correct a failure for non-existent directory in newly installed wikis.
     - minor variable naming adjusment for more consistency.

 -- Tanguy Ortolo <tanguy+debian@ortolo.eu>  Tue, 26 Aug 2014 12:13:10 +0200

dokuwiki (0.0.20140505.a+dfsg-1) experimental; urgency=medium

  * New upstream hotfix release.
  * debian/copyright: correct syntax to exclude two non-free files
    (it is Files-Excluded, not Exclude).
  * debian/README.Debian:
     - correct a dead HTTP link. (Closes: #752676)
     - document the new default password for insane debconf configurations.
  * debian/watch: add a . (dot) before the patch level in the Debian version
    number (this is because 0.0.20140505a+dfsg-1 < 0.0.20140505+dfsg-1!).
  * debian/dokuwiki.cron.daily: add a cron job to do cleanup and, if
    configured, spam blacklist update. (Closes: #756050)
  * debian/dokuwiki.default: add a configuration file for the cleanup and spam
    blacklist update cron job.
  * debian/control: add wget to Recommends as it would be needed for spam
    blacklist update.
  * debian/config: change priority of webservers to configure (now medium) and
    add a default admin password for insane installations where debconf is
    configured to ignore even high priority questions)

 -- Tanguy Ortolo <tanguy+debian@ortolo.eu>  Mon, 25 Aug 2014 14:50:16 +0200

dokuwiki (0.0.20140505+dfsg-1) unstable; urgency=medium

  * New upstream release.
  * debian/patches: refresh, as lines changed, but no effective change.
  * debian/copyright:
     - exclude two non-free files.
       (see <https://wiki.debian.org/UscanEnhancements> for more information
       about that uscan feature)
     - add information about two new images (public domain).
  * debian/add-ons/{disabled,enabled}.png: include two alternative icons to
    replace the non-free ones originally included in the upstream tarball.
  * debian/install: install these two icons.
  * debian/watch: ignore the "+dfsg" part when looking for the upstream
    tarball.
  * debian/rules: remove a license information file (information is already
    provided in debian/copyright).

 -- Tanguy Ortolo <tanguy+debian@ortolo.eu>  Sun, 08 Jun 2014 16:12:20 +0200

dokuwiki (0.0.20131208-2) unstable; urgency=medium

  * debian/config: when no webserver was chosen, skip the question of whether
    or not to restart the webserver. (Closes: #742795)
  * debian/source/lintian-overrides: ignore two minified JS files as packages
    versions are used instead (so they are neither installed nor used).
  * debian/po: include new template translations
     + da.po: Danish translation, thanks to Joe Hansen. (Closes: #739764)
  * debian/add-ons/dokuwiki-addsite (and manpage): add an option not to create
    an admin user and ask for a password, to allow non-interactive runs.
    (Closes: #736271)

 -- Tanguy Ortolo <tanguy+debian@ortolo.eu>  Fri, 18 Apr 2014 15:10:28 +0200

dokuwiki (0.0.20131208-1) unstable; urgency=medium

  * New upstream release. (Closes: #733625)
  * debian/watch: update for new upstream release page.
  * debian/patches/*: refresh.
     + fhs.diff: remove, no longer needed.
     + use_packaged_php-seclib.diff: use packaged php-seclib instead of the
       embedded one.
  * lib/tpl/default/images/button-debian.png: moved to
    lib/tpl/dokuwiki/images/ as the default template has been renamed from
    "default" to "dokuwiki".
  * debian/control:
     + update Standards-Version (no change needed).
     + depend on php-seclib
  * debian/copyright: indicate embedded phpseclib license.
  * debian/rules: remove embedded php-seclib.
  * debian/po: include new template translations
     + fr.po: correct important mistakes and incoherences in license name
       translations.
     + ja.po: Japanese translation, thanks to Hideki Yamane. (Closes: #730564)
     + es.po: Spanish translation, thanks to Matías Bellone. (Closes: #733732)

 -- Tanguy Ortolo <tanguy+debian@ortolo.eu>  Sat, 04 Jan 2014 13:37:00 +0100

dokuwiki (0.0.20130510a-4) unstable; urgency=low

  * debian/po: include new template translations
     + fr.po: French translation, thanks to Steve Petruzzello.
       (Closes: #728770)
     + de.po: German translation, thanks to Holger Wansing. (Closes: #729176)
     + pl.po: Polish translation, thanks to Michał Kułach. (Closes: #730060)
     + it.po: Italian translation, thanks to Daniele Forsi. (Closes: #729753)

 -- Tanguy Ortolo <tanguy+debian@ortolo.eu>  Sun, 24 Nov 2013 17:33:13 +0100

dokuwiki (0.0.20130510a-3) unstable; urgency=low

  * debian/postinst: remove possible user-defined symlink for apache 2.4
    compatibility now this package supports it. (Closes: #728199)
  * debian/po: include new template  translations
     + ru.po: Russian translation, thanks to Yuri Kozlov. (Closes: #728211)
     + sv.po: Swedish translation, thanks to Martin Bagge. (Closes: #728076)
     + cs.po: Czech translation, thanks to Miroslav Kure. (Closes: #728102)

 -- Tanguy Ortolo <tanguy+debian@ortolo.eu>  Tue, 29 Oct 2013 21:45:42 +0100

dokuwiki (0.0.20130510a-2) unstable; urgency=low

  * debian/control: recommend php5-ldap | php5-mysql | php5-pgsql to reflect
    the fact that alternative authentication systems use only one of them.
    (Closes: #718851)
  * debian/postinst, debian/postrm:
     + adapt to apache2 >= 2.4. (Closes: #727140)
     + ignore lighty-disable-mod failures, in cases where dokuwiki was not
       installed for lighttpd. (Closes: #712307)
     + stop debconf to avoid stalling forever if lighttpd had to be restarted.
       (see #133029)
     + ignore invoke-rc.d lighttpd failures, in cases where lighttpd is not
       running (this may be a problem, but not this package's one, so no
       reason to abort installation or removal)
     + disable webserver configuration on remove rather than on purge, since
       it makes no sense to keep a webserver configured for a wiki that has
       been removed (the webserver configuration files are still kept in
       /etc/dokuwiki, only their enabling symlinks are removed).
  * debian/templates: mention that the user can define and choose his own
    license after the installation. (Closes: #721941)
  * debian/po: refresh translation files for the templates modification.

 -- Tanguy Ortolo <tanguy+debian@ortolo.eu>  Sun, 27 Oct 2013 18:34:38 +0100

dokuwiki (0.0.20130510a-1) unstable; urgency=low

  * New upstream release.
  * debian/control:
     + add php5-ldap, php5-mysql and php5-pgsql to Recommends, as they are
       needed for included authentication backends. (Closes: #706853)
     + update Standards-Version (no change needed).
     + use canonical VCS URLs.
  * debian/patches/*: refresh.
     + debianize.diff: replace “run by Debian” by “run on Debian” to avoid
       ambiguity. (Closes: #711362)
  * debian/rules: keep a jquery module which is not provided by any other
    package.
  * debian/copyright: include license information for jquery.

 -- Tanguy Ortolo <tanguy+debian@ortolo.eu>  Wed, 19 Jun 2013 22:51:17 +0200

dokuwiki (0.0.20121013-1) experimental; urgency=low

  * New upstream release.
  * debian/postinst: do not include a timestamp in the generated conffiles.
    (Closes: #696864)
  * debian/add-ons/dokuwiki-addsite: correct ACL and password file
    permissions. (Closes: #697927)
  * debian/patches/*: refresh; some manual adaptation was required due to
    context change but no actual patch change was needed.
  * debian/copyright: add the missing default Files paragraph and add a Files
    paragraph for new icons licensed under CC-BY-SA-3.0.
  * debian/rules: remove useless licensing information files (we document
    licensed in debian/copyright).
  * debian/postrm: on page purge, also remove media metainfo and old
    revisions.

 -- Tanguy Ortolo <tanguy+debian@ortolo.eu>  Mon, 21 Jan 2013 23:20:39 +0100

dokuwiki (0.0.20120125b-2) unstable; urgency=low

  * debian/add-ons/dokuwiki-addsite: correct a bashism `read -p "…"`.
    (Closes: #690650)

 -- Tanguy Ortolo <tanguy+debian@ortolo.eu>  Fri, 19 Oct 2012 22:45:45 +0200

dokuwiki (0.0.20120125b-1) unstable; urgency=high

  * New upstream bugfix release: sanitize a POST parameter that could be used
    to inject artitrary HTML and JavaScript, leading to an XSS vulnerability.
    (CVE-2012-0283) (Closes: #683378)

 -- Tanguy Ortolo <tanguy+debian@ortolo.eu>  Wed, 15 Aug 2012 11:46:36 +0200

dokuwiki (0.0.20120125a-1) unstable; urgency=high

  * New upstream bugfix release: properly escape an error messages that could
    be used to inject arbitrary JavaScript, leading to an XSS vulnerability.
    (CVE-2012-2129) (Closes: 670917)

 -- Tanguy Ortolo <tanguy+debian@ortolo.eu>  Sat, 05 May 2012 14:27:37 +0200

dokuwiki (0.0.20120125-2) unstable; urgency=low

  * debian/addons/dokuwiki-addsite: add missing directories, thanks to monica.
    (Closes: #666689)
  * debian/rules: add missing (empty) configuration file, thanks to monica.
    (Closes: #664864)
  * debian/copyright:
     + update to release format.
     + remove extra indentation on license paragraphs.
     + use standard license names BSD-2-clause and BSD-3-clause.
     + update copyright information and dates.
     + remove info on files that no longer exist (Flash applet).
  * debian/rules: remove the Flash removal lines (the corresponding files is
    no longer part of DokuWiki).
  * debian/README.Debian: remove instructions for Flash uploading tool (they
    are no longer relevant).
  * debian/control: update Standards-Version (no change required).

 -- Tanguy Ortolo <tanguy+debian@ortolo.eu>  Sun, 15 Apr 2012 15:46:06 +0200

dokuwiki (0.0.20120125-1) unstable; urgency=low

  * New upstream release.
  * debian/patches/debianize.diff: updated for the new release.

 -- Tanguy Ortolo <tanguy+debian@ortolo.eu>  Thu, 26 Jan 2012 23:10:28 +0100

dokuwiki (0.0.20111110~rc1-1) experimental; urgency=low

  * New upstream release candidate.
  * debian/patches/*: refresh and add Forwarded: not-needed fields since these
    are really Debian-specific patches.
  * debian/changelog.upstream: update from <http://www.dokuwiki.org/changes>.
  * debian/patches/use_packaged_jquery.diff: patch to use the packaged version
    of jQuery instead of an embedded one, except the (modified) CSS.
  * debian/control: depend on the needed jQuery packages and
    javascript-common.
  * debian/rules: remove the embedded copy of jQuery, except the (modified)
    CSS.
  * debian/dokuwiki.lintian-overrides: remove leading slash on some paths to
    acomodate a lintian change.
  * debian/README.Debian: correct a typo (server → serve).

 -- Tanguy Ortolo <tanguy+debian@ortolo.eu>  Thu, 26 Jan 2012 21:53:38 +0100

dokuwiki (0.0.20110525a-2) unstable; urgency=low

  * debian/postinst: check that /etc/dokuwiki/htaccess exists before sed'ing
    it. (Closes: #632927)

 -- Tanguy Ortolo <tanguy+debian@ortolo.eu>  Tue, 19 Jul 2011 23:54:38 +0200

dokuwiki (0.0.20110525a-1) unstable; urgency=low

  * New bugfix upstream version: fixes an RSS-related XSS case.
  * debian/postrm: split in two a double (existence + stat) test against
    /var/lib/dokuwiki/farm, to skip the second test that would issue an error
    message if it does not exist.

 -- Tanguy Ortolo <tanguy+debian@ortolo.eu>  Sun, 26 Jun 2011 11:58:57 +0200

dokuwiki (0.0.20110525-1) unstable; urgency=low

  * New upstream version. (Closes: #603390)
  * Upload to unstable now that the multi-site and single-site modes have been
    tested.
  * Install examples with dh_installexamples and manpages with
    dh_installman.
  * debian/patches:
     + workaround_simplepie.diff: removed as no longer needed.
     + debianize.diff: refreshed for new config file hash.
     + license_tarlib.diff: removed as no longer needed.
     + soften_email_validator.diff: refresh (now a single variable allows one
       to allow domain name parts with no dot).
  * debian/README.Debian: document the way to disable plugins for a specific
    site (not enabled by default because it implied replacing the normal
    plugin controller). (Closes: #628221)

 -- Tanguy Ortolo <tanguy+debian@ortolo.eu>  Fri, 10 Jun 2011 22:45:03 +0200

dokuwiki (0.0.20101107a-4) experimental; urgency=low

  * debian/po/*.po: debconf template translation refresh and update
     + French, thanks to Steve Petruzzello. (Closes: #623824)
     + German, thanks to Holger Wansing. (Closes: #625263)
     + Galician, thanks to Miguel Bouzada. (Closes: #626425)
  * debian/rules: add new directories, reorder and comment.
  * debian/dokuwiki.lintian-overrides: new data directories with non-standard
    permissions (private, thus 700).
  * Multisite support and helper dokuwiki-addsite(1). (Closes: #331499)

 -- Tanguy Ortolo <tanguy+debian@ortolo.eu>  Wed, 18 May 2011 01:27:01 +0200

dokuwiki (0.0.20101107a-3) unstable; urgency=low

   * debian/po/*.po: deconf template translation update
     + Portuguese, thanks to Rui Branco. (Closes: #622748)
     + Russian, thanks to Yuri Kozlov. (Closes: #622792)
     + Basque, thanks to Dooteo. (Closes: #622891)
     + Danish, thanks to Joe Hansen. (Closes: #622985)
     + Swedish, thanks to Martin Bagg. (Closes: #623409)
     + Spanish, thanks to Francisco Javier Cuadrado. (Closes: #624282)
     + Dutch, thanks to Jeroen Schot. (Closes: #624517)
     + Japanese, thanks to Hideki Yamane. (Closes: #624620)
     + Czech, thanks to Miroslav Kure. (Closes: #625708)
  * debian/po/*: debconf template translation refresh.
  * debian/control: updated Standards-Version (no change required).
  * debian/postinst: escape single quotes and backslashes in the wiki title.
    (Closes: #616488)
  * debian/dokuwiki.lintian-overrides: override three experimental warnings
    about broken symlinks that point to ucf-generated conffiles that are not
    part of the package.
  * debian/templates: fold a multiline Choices field to a single line, as
    debconf does not seem to interprete it correctly.

 -- Tanguy Ortolo <tanguy+debian@ortolo.eu>  Sun, 08 May 2011 23:01:22 +0200

dokuwiki (0.0.20101107a-2) unstable; urgency=low

  * debian/templates: corrected debconf templates after review.
  * debian/po/fr.po: deconf template translation update
     + French, thanks to Steve Petruzzello. (Closes: #619094)

 -- Tanguy Ortolo <tanguy+debian@ortolo.eu>  Wed, 13 Apr 2011 22:05:05 +0200

dokuwiki (0.0.20101107a-1) unstable; urgency=low

  * New upstream release:
    security fix for an ACL bypass (TEMP-0000000-52FF39).
  * debian/dokuwiki.lintian-overrides: let dh_lintian install lintian
    overrides.
  * debian/install: stop using dh_install manually configured to install
    lintian overrides.
  * debian/README.Debian: correct a spelling error.

 -- Tanguy Ortolo <tanguy+debian@ortolo.eu>  Wed, 09 Mar 2011 22:44:12 +0100

dokuwiki (0.0.20101107-2) unstable; urgency=low

  * Upload to unstable.
  * debian/templates: some errors correction.
  * debian/po/*.po: debconf-updatepo.

 -- Tanguy Ortolo <tanguy+debian@ortolo.eu>  Thu, 24 Feb 2011 20:51:24 +0100

dokuwiki (0.0.20101107-1) experimental; urgency=low

  * New upstream release. (Closes: #531534, #549527)
  * debian/control: suggest libapache2-mod-xsendfile as it can allow DokuWiki
    to directly serve media files instead of delivering them through PHP (cf.
    <http://www.dokuwiki.org/config:xsendfile>).
  * Added wiki license selection with debconf and postinst.
  * debian/config: do not skip wiki title question.
  * debian/patches/[many].diff: removed several patches that were applied
    upstream:
     + debian/patches/cc-by-nd-url.diff
     + debian/patches/license_cliopts.diff
     + debian/patches/license_jpegmeta.diff
     + debian/patches/license-utf8.diff
  * debian/patches/posts-are-public-domain-by-default.diff: this patch that
    replaced CC-BY-NC-SA with public domain as default license is no longer
    needed now the license is selected with debconf.
  * debian/patches/soften_email_validator.diff: soften email validator
    function, in particular to allow addresses <@localhost>. (Closes: #594732)
  * debian/patches/workaround_simplepie.diff: revert to using SimplePie
    regular file fetching class, as the DokuWiki custom one is incompatible
    with current SimplePie API.
  * debian/add-ons/preload.php: allow admin to define its own preload code in
    /etc/dokuwiki/preload.php. (Closes: #603628)

 -- Tanguy Ortolo <tanguy+debian@ortolo.eu>  Sun, 21 Nov 2010 16:46:57 +0100

dokuwiki (0.0.20091225c-10) unstable; urgency=low

  * debian/po/ja.po: debconf template translation update
     + Japanese, thanks to Hideki Yamane. (Closes: #599881)
  * debian/control: added another myself to Uploaders, to work around the
    wrong email address in the dak database until it is fixed.

 -- Tanguy Ortolo <tanguy+debian@ortolo.eu>  Sat, 30 Oct 2010 19:39:59 +0200

dokuwiki (0.0.20091225c-9) unstable; urgency=low

  * debian/control: added DM-Upload-Allowed.
  * debian/po/*.po: debconf templates translation update
     + French, thanks to Steve Petruzzello. (Closes: #596431)
     + Swedish, thanks to Martin Bagge. (Closes: #597004)
     + Vietnamese, thanks to Clytie Siddall. (Closes: #598349)
     + Italian (new translation), thanks to Vincenzo Campanella.
  * debian/overrides/lintian/dokuwiki: documented lintian overrides.
  * debian/README.Debian: corrected paths to users and ACL files.
    (Closes: #594731)

 -- Tanguy Ortolo <tanguy+debian@ortolo.eu>  Sun, 05 Sep 2010 13:23:27 +0200

dokuwiki (0.0.20091225c-8) unstable; urgency=low

  * debian/rules: remove lib/exe/multipleUpload.swf from binary package, as it
    cannot be built from source, violating the Policy. (Closes: #592593)
  * debian/NEWS: document that removal and how to get
    lib/exe/multipleUpload.swf from the upstream distribution.
  * debian/postinst: correct wrong plugin path
     + in the dpkg-statoverride. (Closes: #592653)
     + in the symlink creation. (Closes: #592656)
  * debian/po/de.po: debconf template translation update
     + German, thanks to Holger Wansing. (Closes: #592651)
  * debian/copyright: explicited the license of lib/_fla/* (the Flash-base
    multiple upload applet).

 -- Tanguy Ortolo <tanguy+debian@ortolo.eu>  Fri, 13 Aug 2010 22:28:17 +0200

dokuwiki (0.0.20091225c-7) unstable; urgency=low

  * debian/po/fr.po: debconf template translation update
     + French, thanks to Steve Petruzzello. (Closes: #591252)
  * debian/control: bumped Standards-Version to 3.9.1 (no change
    needed).

 -- Tanguy Ortolo <tanguy+debian@ortolo.eu>  Mon, 09 Aug 2010 22:20:07 +0200

dokuwiki (0.0.20091225c-6) unstable; urgency=low

  * debian/postinst: check existence of conffiles before chown/chmoding them:
    the user may have deleted them. (Closes: #589263)
  * debian/po/*.po: debconf templates translation update
     + Czech, thanks to Miroslav Kure. (Closes: #589566)
     + Danish (new translation), thanks to Joe Hansen. (Closes: #589095)
     + Spanish, thanks to Francisco Javier Cuadrado. (Closes: #590051)
     + Portuguese, thanks to Rui Branco. (Closes: #589086)
     + Russian, thanks to Yuri Kozlov. (Closes: #588950)

 -- Tanguy Ortolo <tanguy+debian@ortolo.eu>  Sun, 25 Jul 2010 23:26:28 +0200

dokuwiki (0.0.20091225c-5) unstable; urgency=low

  * debian/preinst: remove useless ucf association with
    /usr/share/dokuwiki/.htaccess
  * debian/postinst:
     + make /etc/dokuwiki/local.php readable by the web server.
       (Closes: #588699)
     + transition to plugins and templates under /var/lib/dokuwiki/lib,
       see below.
     + remove auto_prepend_file from Apache configuration: it only works
       with mod_php and is now useless, see below.
     + generate wiki configuration file /etc/dokuwiki/local.php candidate
       event if there is already one: ucf is here to allow the user to manage
       the conflict.
  * debian/postrm: do not call lighty-disable-mod if lighttpd is not
    installed. (Closes: #588700)
  * debian/copyright: integrated the BSD license, as it will be removed from
    common-licenses.
  * debian/control: updated Standards-Version to 3.9.0, taking into account
    the BSD license removal from common-licenses.
  * debian/patches/fhs.diff: modified lib/plugins/acl/ajax.php to define
    DOKU_INC to its location under Debian. (Closes: #588405) (LP: #589469)
  * Added an ucf historical md5sum file for
    /usr/share/dokuwiki/.htaccess.dist.
  * conf/license.php: backported an upstream commit to fix the CC-BY-ND
    license URL (btw, this license is inappropriate for a wiki, and will be
    removed in the next upstream version). (Closes: #531353)
  * Added a lintian override for a template detected as unused because
    lintian does not understand Perl config scripts.
  * Moved templates and plugins to /var/lib/dokuwiki/lib, to reproduce the
    original hierarchy of DokuWiki, so that plugins with standalone scripts
    can find it where they expect it. Cf.
    <http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=588405#20>.

 -- Tanguy Ortolo <tanguy+debian@ortolo.eu>  Sun, 11 Jul 2010 23:13:10 +0200

dokuwiki (0.0.20091225c-4) unstable; urgency=low

  * debian/control:
     + added Vcs-* fields (correct ones, this time).
     + removed useless build-dependency on sharutils.
     + switch from Uploader to Maintainer.
  * Added debconf and postinst support for special file system rights:
    optional web-writeable configuration and plugins. (Closes: #572502)
    (LP: #219414, #205908)
  * Added debconf and postinst support for wiki configuration.
    (Closes: #404353)
  * debian/templates: corrected templates according to advice from
    <debian-l10-en@l.d.o>.
  * debian/config: removed non-translatable titles.
  * debian/preinst: removed useless exit 0.
  * debian/postinst:
     + made the plugins and template transition to /var/lib/ more robust
       for some specific cases.
       (Closes: #572377)
     + corrected web server reload command (file descriptor #3 redirection,
       see bug #446324).
     + write configuration for apache2 only if autoconfiguration for apache2
       is requested.
     + apache2 configuration: added preload.php as an auto_prepend_file
       for the plugins directory, to set the base DokuWiki directory for
       plugins that need to find it.
     + use full path for lighttpd-{enable|disable}-mod.
  * debian/postrm:
     + updated content purging rules with more precise ones.
     + moved #DEBHELPER# placeholder to the end.
     + removed old commented part.
     + use full path for lighttpd-{enable|disable}-mod.
  * debian/rules:
     + updated to debhelper 7 new syntax: implicit catch-all rule and
       dedicated overrides.
     + updated special permissions rules with more precise ones:
        - the web server only needs write permissions to the data and cache
          directories and files.
        - root:www-data is more appropriate for web apps configuration files.
  * Added auto-configuration for the lighttpd server. (LP: #489987)
  * Disabled the built-in update notifier, not relevant for a distro-managed
    software. (LP: #325013)
  * Updated the debian footer button: cleaner Debian spiral, HTML code similar
    to the other buttons.
  * Removed the symlink to /etc/dokuwiki not to expose it to the web.
  * Moved the prepend.php to the new upstream-supported inc/preload.php
    and removed the now useless PHP preload code from the .htaccess.
    Cf. <http://www.dokuwiki.org/security#move_directories_out_of_docroot>.
  * debian/copyright and patches: clarified the licences of files that were
    taken from other projects.

 -- Tanguy Ortolo <tanguy+debian@ortolo.eu>  Mon, 21 Jun 2010 23:41:02 +0200

dokuwiki (0.0.20091225c-3) unstable; urgency=low

  * Switch to dpkg-source 3.0 (quilt) format
  * debian/postinst: corrected web server configuration path.

 -- Tanguy Ortolo <tanguy+debian@ortolo.eu>  Sun, 28 Feb 2010 11:50:46 +0100

dokuwiki (0.0.20091225c-2) unstable; urgency=low

  [ Tanguy Ortolo ]
  * debconf/templates: new templates to chose webserver to reconfigure
    and to restart.
  * debconf/config: reconfigure and restart the webservers according to  the
    user choice.

  [ Mohammed Adnène Trojette ]
  * Review and upload to unstable.

 -- Mohammed Adnène Trojette <adn+deb@diwi.org>  Sat, 27 Feb 2010 19:16:30 +0100

dokuwiki (0.0.20091225c-1) unstable; urgency=low

  * New upstream release.
  * patches:
     + annotated according to DEP-3.
     + removed deprecated ones.
     + debianize.diff: added the Debian version hash to install.php
  * postinst: corrected not to depend on the existence of /etc/apache2
    (Closes: #565451)
  * Debconf template translation updates:
     + Spanish, thanks to Francisco Javier Cuadrado. (Closes: #564184)
  * Add changelog, thanks to Adrian Lang.
  * debian/control: bump Standards-Version to 3.8.4.

 -- Tanguy Ortolo <tanguy+debian@ortolo.eu>  Fri, 12 Feb 2010 08:34:27 +0100

dokuwiki (0.0.20090214b-4) unstable; urgency=low

  * Move /usr/share/dokuwiki/.htaccess to
    /etc/dokuwiki/htaccess and create a symlink to it, to make it a
    conffile. (Closes: #506100)
  * Use ucfr to register files managed with ucf.
  * Move /usr/share/dokuwiki/lib/plugins to
    /var/lib/dokuwiki/plugins to be more respectful of the FHS.
    (Closes: #567709)
  * Updated Standards-Version to 3.8.3.
  * Added Homepage: and Vcs-*: control fields.
  * NEWS: moved relevant parts of README.Debian to a newly created NEWS.
  * README.Debian: added information about Debian-specific file locations.

 -- Tanguy Ortolo <tanguy+debian@ortolo.eu>  Sat, 06 Feb 2010 13:22:30 +0100

dokuwiki (0.0.20090214b-3.1) unstable; urgency=high

  * Non-maintainer upload by the Security Team.
  * Check against cross-site request forgeries (CSRF)
  * Fixed multiple vulnerabilities in ACL plugin (Closes: #565406)

 -- Giuseppe Iuculano <iuculano@debian.org>  Sun, 17 Jan 2010 14:47:41 +0100

dokuwiki (0.0.20090214b-3) unstable; urgency=low

  * Fix bashism in debian/postinst. (Closes: #515612)

 -- Mohammed Adnène Trojette <adn+deb@diwi.org>  Mon, 13 Jul 2009 11:52:28 +0200

dokuwiki (0.0.20090214b-2) unstable; urgency=low

  * templates:
     + no longer support older versions of Apache.
     + don't purge data by default.
  * control: bump Standards-Version to 3.8.2.

 -- Mohammed Adnène Trojette <adn+deb@diwi.org>  Sat, 27 Jun 2009 17:53:39 +0200

dokuwiki (0.0.20090214b-1) unstable; urgency=high

  * New upstream release: (Closes: #533286)
     + include the lib/_fla directory with the source for
       multipleUpload.swf. (Closes: #526528)
     + security fix for a local file inclusion (CVE-2009-1960).
  * patches: use packaged version of SimplePie instead of an embedded one.
  * rules: no longer ship a SimplePie copy.
  * control:
     + depend on libphp-simplepie.
     + bump Standards-Version to 3.8.1.
  * postinst: correct the apache.conf file syntax. (Closes: #516405)
  * changelog:
     + add packaging copyright and license.
     + don't use a symlink to the GPL-2 text.

 -- Mohammed Adnène Trojette <adn+deb@diwi.org>  Wed, 17 Jun 2009 02:32:40 +0200

dokuwiki (0.0.20090214-1) unstable; urgency=low

  * New upstream release.
  * No longer ship a php-geshi copy. (Closes: #513869)
  * Don't refer to Creative Common licence but use
    Public Domain by default - licence remains configurable
    of course. (Closes: #513094)
  * No longer remove lib/plugins/config/lang/{eu,tr}
    directories (which are no more empty).

 -- Mohammed Adnène Trojette <adn+deb@diwi.org>  Sat, 14 Feb 2009 19:23:37 +0100

dokuwiki (0.0.20080505-5) unstable; urgency=low

  * Debconf template translation updates:
     + Spanish, thanks to Francisco Javier Cuadrado. (Closes: #508727)
  * Also install VERSION file in /usr/share/dokuwiki. (Closes: #500581)

 -- Mohammed Adnène Trojette <adn+deb@diwi.org>  Wed, 24 Dec 2008 02:43:35 +0100

dokuwiki (0.0.20080505-4) unstable; urgency=high

  * Depend on php-geshi instead of the embedded version (SA32559).
    Thanks to Giuseppe Iuculano for taking care. (Closes: #504682)

 -- Mohammed Adnène Trojette <adn+deb@diwi.org>  Sat, 08 Nov 2008 14:18:29 +0100

dokuwiki (0.0.20080505-3) unstable; urgency=high

  * High-urgency upload for RC bug fixing.
  * Rewrite postinst in shell thanks to a patch inspired from Dmitry
    Semyonov's:
     + unblock upgrades. (Closes: #481394)
     + don't fail when comparing Debian versions. (Closes: #495360)
  * Remove linda overrides.
  * Remove some lintian errors:
     + remove empty directories.
     + bump Standards-Version to 3.8.0 (no changes needed).
  * README.Debian: document the fact that cleaning the cache directory
    shall help updating the pages on updates. (Closes: #480888)
  * Debconf template translation updates
     + Vietnamese, thanks to Clytie Siddall (Closes: #500022)

 -- Mohammed Adnène Trojette <adn+deb@diwi.org>  Mon, 29 Sep 2008 15:43:05 +0200

dokuwiki (0.0.20080505-2) unstable; urgency=low

  * New debconf translations:
     + Galician, thanks to Jacobo Tarrio. (Closes: #484139)
     + Russian thanks to Yuri Kozlov. (Closes: #498107)
     + Basque thanks to Piarres Beobide. (Closes: #498187)

 -- Mohammed Adnène Trojette <adn+deb@diwi.org>  Thu, 11 Sep 2008 14:38:58 +0200

dokuwiki (0.0.20080505-1) unstable; urgency=low

  * New upstream release.

 -- Mohammed Adnène Trojette <adn+deb@diwi.org>  Mon, 05 May 2008 23:41:08 +0200

dokuwiki (0.0.20080411~rc.1-1) UNRELEASED; urgency=low

  * New upstream release candidate. (Closes: #474445)
  * debian/postinst: move /usr/share/dokuwiki/lib/tpl to
    /var/lib/dokuwiki/tpl to be more respectful of the
    FHS. (Closes: #333800)

 -- Mohammed Adnène Trojette <adn+deb@diwi.org>  Mon, 05 May 2008 21:06:49 +0200

dokuwiki (0.0.20080331~rc.1-1) UNRELEASED; urgency=low

  * New upstream release candidate.
  * Bumbed Standards-Version to 3.7.3.
  * Removed patch removeextrabuttonz.diff integrated upstream.

 -- Mohammed Adnène Trojette <adn+deb@diwi.org>  Thu, 03 Apr 2008 00:08:19 +0200

dokuwiki (0.0.20070626b-1) unstable; urgency=high

  * New upstream release:
     + fixes XSS vulnerability in DokuWiki's spellchecker
       backend. (Closes: #434134)

 -- Mohammed Adnène Trojette <adn+deb@diwi.org>  Sat, 21 Jul 2007 22:51:51 +0200

dokuwiki (0.0.20070626-1) unstable; urgency=low

  * New upstream release.
  * Patches:
     + remove no more needed wrong-pt_BR-translation.diff.
     + refresh debianize.diff.
  * Use ucf to handle /usr/share/dokuwiki/inc/.htaccess.

 -- Mohammed Adnène Trojette <adn+deb@diwi.org>  Wed, 27 Jun 2007 23:46:37 +0200

dokuwiki (0.0.20061106-7) unstable; urgency=low

  * Replace dependency on debconf with ${misc:Depends} and build
    dependency on po-debconf.
  * Cosmetic changes to descriptions.
  * Ajust dependencies on PHP and remove dependency on web servers.
  * Bump debhelper compatibility to 5.
  * changes.log is no more needed. (Closes: #416679)
  * Use ucf to handle .htaccess files not in /etc. (Closes: #414006)
  * Use ucf to handle acl.auth.php and users.auth.php files. (Closes: #417644)
  * No need to ucf --purge files in /etc/. (Closes: #416686)
  * Add Dutch debconf translation thanks to Bart Cornelis. (Closes: #418397)

 -- Mohammed Adnène Trojette <adn+deb@diwi.org>  Tue, 10 Apr 2007 20:38:02 +0200

dokuwiki (0.0.20061106-6) unstable; urgency=high

  * High-urgency upload for fixing RC bug.
  * Make fr.po's translation of "global" consistent. (Closes: #416509)
  * Remove /etc/apache*/conf.d/ on purge. (Closes: #387974)

 -- Mohammed Adnène Trojette <adn+deb@diwi.org>  Thu, 29 Mar 2007 19:44:52 +0200

dokuwiki (0.0.20061106-5) unstable; urgency=low

  * New Debconf Translation:
     + Japanese, thanks to Kobayashi Noritada. (Closes: #413007)

 -- Mohammed Adnène Trojette <adn+deb@diwi.org>  Sun,  4 Mar 2007 15:37:58 +0100

dokuwiki (0.0.20061106-4) unstable; urgency=low

  * Document Stylesheet loading. (Closes: #378585)
  * Add empty user{print,style}.css files in /etc/dokuwiki.
  * wrong-pt_BR-translation.diff: fix a string thanks to Fabio Pugliese
    Ornellas <fabio.ornellas@gmail.com>. (Closes: #409064)

 -- Mohammed Adnène Trojette <adn+deb@diwi.org>  Mon, 12 Feb 2007 21:50:57 +0100

dokuwiki (0.0.20061106-3) unstable; urgency=high

  * High urgency for RC bug fixing.
  * Prepend dokuwiki's configuration directory to avoid disclosing
    /etc/dokuwiki as suggested on
    http://wiki.splitbrain.org/wiki:security#the_._conf_directory
    (Closes: #410557)
  * Just in case, also ship /etc/dokuwiki with .htaccess.

 -- Mohammed Adnène Trojette <adn+deb@diwi.org>  Sun, 11 Feb 2007 21:53:00 +0100

dokuwiki (0.0.20061106-1) unstable; urgency=low

  * New stable upstream release.
  * debian/watch was courtesy from Andreas Gohr <andi@splitbrain.org>.

 -- Mohammed Adnène Trojette <adn+deb@diwi.org>  Mon,  6 Nov 2006 20:41:38 +0100

dokuwiki (0.0.20061019~rc3-2) experimental; urgency=low

  * Add 0.0.20060309e-2 changes.
  * The release candidate no more uses MagpieRSS. (Closes: #375288)

 -- Mohammed Adnène Trojette <adn+deb@diwi.org>  Mon,  6 Nov 2006 19:22:30 +0100

dokuwiki (0.0.20061019~rc3-1) experimental; urgency=low

  * New upstream Release Candidate:
    + refresh all the patches.
    + fix .htaccess. (Closes: #341468, #378242)

 -- Mohammed Adnène Trojette <adn+deb@diwi.org>  Sun,  5 Nov 2006 21:09:41 +0100

dokuwiki (0.0.20060309e-2) unstable; urgency=low

  * Fix debian/watch thanks to . (Closes: #345104)
  * Add Debian specific documentation provided by Frédéric Lehobey in
    README.Debian. (Closes: #313431)

 -- Mohammed Adnène Trojette <adn+deb@diwi.org>  Mon,  6 Nov 2006 19:14:03 +0100

dokuwiki (0.0.20060309e-1) unstable; urgency=low

  * New maintainer.
  * Switch to quilt for patch management.
  * Reorder Build-Depends and Build-Depends-Indep.
  * New upstream version:
     + remove new_upstream_2006-03-09e.
  * Ack Non Maintainer Uploads. (Closes: #389442)
  * Use dh_install instead of copying:
     + makes .htaccess a conffile. (Closes: #394083)
  * Add bin/ directory to installation. (Closes: #378250)
     + add php{4,5}-cli to Recommends.
  * Debconf Translations updates:
     + German, thanks to Erik Schanze. (Closes: #397030)
  * New debconf Translations:
     + Portuguese, thanks to Rui Branco. (Closes: #394210)

 -- Mohammed Adnène Trojette <adn+deb@diwi.org>  Sun,  5 Nov 2006 20:27:16 +0100

dokuwiki (0.0.20060309-5.2) unstable; urgency=high

  * Non-maintainer upload.
  * Refresh new_upstream_2006-03-09d into new_upstream_2006-03-09e.
    (Closes: #391291)
  * Correct templates:
     + patch from Thomas Huriaux.
  * Debconf Translations updates:
     + Czech, thanks to Miroslav Kure.
     + Swedish, thanks to Daniel Nylander.
     + French, thanks to Steve Petruzzello.

 -- Mohammed Adnène Trojette <adn+deb@diwi.org>  Thu, 12 Oct 2006 11:37:10 +0200

dokuwiki (0.0.20060309-5.1) unstable; urgency=high

  * Non-maintainer upload.
  * Add a new_upstream_2006-03-09d dpatch (Closes: #388082):
     + integrate fixspellcheckersecurityflaw.dpatch.
  * Stop removing conffiles in postinst/postrm (Closes: #387974):
     + unlink lines commented out.
  * Stop relaunching webservers in postinst/postrm (Closes: #387972):
     + restart_webservers() not launched.
  * Debconf Translations:
     + French, thanks to Steve. (Closes: #374750, #384007)
     + Czech, thanks to Miroslav Kure. (Closes: #389207)
  * Run debconf-updatepo and fix templates:
     + patch from Simon Paillard. (Closes: #374094)
  * Add a localhost entry in dokuwiki.conf. (Closes: #326810)
  * Depend on apache2 instead of apache2-mpm-prefork.
  * Recommends imagemagick | php4-gd | php5-gd to store different sized cached
    images. (Closes: #340028)

 -- Mohammed Adnène Trojette <adn+deb@diwi.org>  Mon, 25 Sep 2006 19:07:53 +0200

dokuwiki (0.0.20060309-5) unstable; urgency=low

  * Depend on apache or httpd-cgi (Closes: #352119)
  * Do not abort if webservers fail to (re)start (Closes: #370472)
  * Debconf template translations
    - Added Spanish (thanks, César Gómez Martín; Closes: #367289)
    - Updated Swedish (thanks, Daniel Nylander; Closes: #365775)
    - Updated French (thanks Steve Petruzzello, Closes: #367331)

 -- Matti Pöllä <mpo@iki.fi>  Sun, 11 Jun 2006 00:21:43 +0300

dokuwiki (0.0.20060309-4) unstable; urgency=high

  * Spellchecker security flaw fixed (Closes: #370369)
  * Remove temporary file in postinst.
  * Updated standards-version and corresponding minor changes
    to debconf templates.
  * Fixed short_open_tag=Off bug (Closes: #371877)
  * Fixed privilege escalation bug (Closes: #370785)

 -- Matti Pöllä <mpo@iki.fi>  Thu,  8 Jun 2006 11:39:26 +0300

dokuwiki (0.0.20060309-3) unstable; urgency=low

  * Revised dependency list

 -- Matti Pöllä <mpo@iki.fi>  Wed, 26 Apr 2006 01:14:30 +0300

dokuwiki (0.0.20060309-2) unstable; urgency=low

  * Added build-dependency to dpatch

 -- Matti Pöllä <mpo@iki.fi>  Tue, 25 Apr 2006 21:57:44 +0300

dokuwiki (0.0.20060309-1) unstable; urgency=medium

  * New upstream release (Closes: #356693, #357436)

 -- Matti Pöllä <mpo@iki.fi>  Mon, 24 Apr 2006 22:47:33 +0300

dokuwiki (0.0.20050922-7) unstable; urgency=low

  * Select target webserver using debconf instead of unconditionally
    installing to all available servers. (Closes: #350303)
  * Check whether apache configuration file needs to be linked.
  * Fixed permissions for /var/lib/dokuwiki. (Closes: #350794)

 -- Matti Pöllä <mpo@iki.fi>  Tue, 21 Feb 2006 02:20:38 +0200

dokuwiki (0.0.20050922-6) unstable; urgency=low

  * Maintainer scripts no longer modify apache configuration
    files. (Closes: #340497)

 -- Matti Pöllä <mpo@iki.fi>  Mon, 13 Feb 2006 23:45:49 +0200

dokuwiki (0.0.20050922-5) unstable; urgency=low

  * Added a patch to remove CC license declaration in
    the page footer. (Closes: #343615)
  * Removed unnecessary rewrite rules in Apache configuration
    and using the supplied .htaccess file instead.
  * Test whether ucf exists when purging.
  * Allow use with php5. (Closes: #351294)
  * New German debconf template (thanks, Erik Schanze; Closes: #346567)
  * New Swedish debconf template (thanks, Daniel Nylander; Closes: #347818)
  * Whole source licensed with GPL (Closes: #331612)

 -- Matti Pöllä <mpo@iki.fi>  Sun, 12 Feb 2006 19:51:33 +0200

dokuwiki (0.0.20050922-4) unstable; urgency=low

  * Added debconf-2.0 alternative to dependencies.

 -- Matti Pöllä <mpo@iki.fi>  Thu, 29 Sep 2005 16:40:42 +0300

dokuwiki (0.0.20050922-3) unstable; urgency=low

  * Updated FSF postal address in copyright file.

 -- Matti Pöllä <mpo@iki.fi>  Wed, 28 Sep 2005 17:19:36 +0300

dokuwiki (0.0.20050922-2) unstable; urgency=low

  * Added preinst script for improved upgrading support.

 -- Matti Pöllä <mpo@iki.fi>  Tue, 27 Sep 2005 09:25:07 +0300

dokuwiki (0.0.20050922-1) unstable; urgency=low

  * New upstream release
  * Fixed postinst script to handle namespaces. (thanks, Michael Janssen; Closes: #323837)
  * Spanish translation fixed upstream. (Closes: #320151)
  * Debconf template translations
    - Updated Vietnamese (thanks, Clytie Siddall; Closes #322283)
    - Updated Czech (thanks, Miroslav Kure; Closes #322425)
    - Updated French (thanks, Steve Petruzzello; Closes #327325)
  * Fixed the upstream RSS security bug.

 -- Matti Pöllä <mpo@iki.fi>  Mon, 26 Sep 2005 10:53:29 +0300

dokuwiki (0.0.20050713-2) unstable; urgency=low

  * Added watch file (missing from the previous release).

 -- Matti Pöllä <mpo@iki.fi>  Sat,  6 Aug 2005 16:55:29 +0300

dokuwiki (0.0.20050713-1) unstable; urgency=low

  * New upstream release.
  * Added watch file.

 -- Matti Pöllä <mpo@iki.fi>  Tue,  2 Aug 2005 10:18:33 +0300

dokuwiki (0.0.20050701-8) unstable; urgency=low

  * prepare upload _with_ original source. doh.

 -- Marc Haber <mh+debian-packages@zugschlus.de>  Thu, 28 Jul 2005 05:17:46 +0000

dokuwiki (0.0.20050701-7) unstable; urgency=low

  * Fixed acl file linkin from /etc.

 -- Matti Pöllä <mpo@iki.fi>  Tue,  19 July 2005 14:31:32 +0300

dokuwiki (0.0.20050701-6) unstable; urgency=low

  * Improved error handling for postinst script.
  * Converted system calls to native Perl functions
    in postinst.
  * Removed deprecated links in /usr/share/dokuwiki.

 -- Matti Pöllä <mpo@iki.fi>  Tue,  19 July 2005 11:59:20 +0300

dokuwiki (0.0.20050701-5) unstable; urgency=low

  * Implemented acl system without conffiles
    avoiding policy violation (section 10.7).

 -- Matti Pöllä <mpo@iki.fi>  Tue,  19 July 2005 08:51:39 +0300

dokuwiki (0.0.20050701-4) unstable; urgency=low

  * Marked user access database files at
    /var/lib/dokuwiki/acl/ as a conffiles.

 -- Matti Pöllä <mpo@iki.fi>  Mon,  12 July 2005 15:20:23 +0300

dokuwiki (0.0.20050701-3) unstable; urgency=low

  * Improved upgrade function in postint.
  * Fixed --purge to remove configuration for apache2.

 -- Matti Pöllä <mpo@iki.fi>  Mon,  12 July 2005 14:50:15 +0300

dokuwiki (0.0.20050701-2) unstable; urgency=low

  * Updated Standards-Version to 3.6.2
  * Added linda overrides file
  * Close bugs fixed in -1.  (Closes #313437)
  * Debconf template translations
    - Added Czech  (thanks, Miroslav Kure; Closes #315980)

 -- Matti Pöllä <mpo@iki.fi>  Tue,  5 July 2005 11:39:55 +0300

dokuwiki (0.0.20050701-1) unstable; urgency=low

  * Support for access control improved.
  * New upstream release.

 -- Matti Pöllä <mpo@iki.fi>  Mon,  4 July 2005 23:33:14 +0300

dokuwiki (0.0.20050507-1) unstable; urgency=low

  * Added support for apache2.  (Closes #309459)
  * Debconf template translations
    - Added Vietnamese  (thanks, Clytie Siddall; Closes #311592)
    - Added French  (thanks, Steve Petruzzello; Closes #311696)
  * Corrected typo in the debconf template.
  * New upstream release.  (Closes #310730)

 -- Matti Pöllä <mpo@iki.fi>  Mon,  13 June 2005 22:03:41 +0300

dokuwiki (0.0.20050218-6) unstable; urgency=low

  * This time upload _with_ .orig.tar.gz

 -- Matti Pöllä <mpo@iki.fi>  Thu, 28 Apr 2005 19:52:58 +0000

dokuwiki (0.0.20050218-5) unstable; urgency=low

  * Implemented the quickfix of -4 as a patch.
  * Added binary dependence to ucf.
  * Changed permissions to root.root 755 for files
    under /usr.

 -- Matti Pöllä <mpo@iki.fi>  Wed, 27 Apr 2005 22:59:40 +0300

dokuwiki (0.0.20050218-4) unstable; urgency=medium

  * Added a quickfix for a file upload security hole
    (thanks stephane Lentz).
  * Fixed debconf tempate to ask the local network
    correctly (thanks Daniel Teichert).

 -- Matti Pöllä <mpo@iki.fi>  Wed, 13 Apr 2005 23:55:21 +0300

dokuwiki (0.0.20050218-3) unstable; urgency=low

  * Added Debian button to main page.

 -- Matti Pöllä <mpo@iki.fi>  Thu, 08 Apr 2005 07:12:41 +0300

dokuwiki (0.0.20050218-2) unstable; urgency=low

  * Debianized title page.
  * Improved copyright file.
  * Added dpatch to build-depends.
  * Updated description.

 -- Matti Pöllä <mpo@iki.fi>  Thu, 07 Apr 2005 00:09:34 +0300

dokuwiki (0.0.20050218-1) unstable; urgency=low

  * Initial Release.  (Closes: #296241)

 -- Matti Pöllä <mpo@iki.fi>  Mon, 04 Apr 2005 09:37:19 +0200
